<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&family=Ubuntu:wght@700&display=swap"
        rel="stylesheet"> <!-- Tipo da fonte -->
    <link rel="stylesheet" href="../styles/main.css"> <!-- Estilo css -->

</head>

<body>

    <div id="page-home">
        <div class="content">
            <header>
                <img src="../assets/cuacaudelogo.png" alt="Logomarca" class="logo">
                <h3 class="red"></h3>
            </header>

            <main>
                <h1 class="red">Çua Çaúde</h1>

                <p>Vivendo uma vida bem vivida.</p>

                <div class="login-cadastro">
                    <a href="/testelogin">
                        Fazer Login
                    </a>

                    <a href="/cadastro"><strong>
                            Faça seu Cadastro
                    </a>
                </div>
            </main>
        </div>
    </div>


</body>

</html>